Page MenuHomePhabricator

Testing: DO not merge
AbandonedPublic

Authored by Paladox on Oct 3 2015, 2:02 PM.

Details

Reviewers
None
Patch without arc
git checkout -b D7 && curl -L https://phabricator.wikimedia.org/D7?download=true | git apply
Test Plan

Just testing

Diff Detail

Repository
rSMTL Metrolook
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

Paladox updated this revision to Diff 27.Oct 3 2015, 2:02 PM
Paladox retitled this revision from to Testing: DO not merge.
Paladox updated this object.
Paladox edited the test plan for this revision. (Show Details)
Paladox set the repository for this revision to rSMTL Metrolook.
Paladox added a reviewer: Legoktm.
Paladox added a subscriber: Paladox.

@Legoktm please abandon this. thanks.

Paladox abandoned this revision.Oct 3 2015, 2:10 PM
Paladox reclaimed this revision.
Paladox planned changes to this revision.
Paladox abandoned this revision.
Paladox reclaimed this revision.Nov 3 2015, 10:47 PM
Paladox planned changes to this revision.
Paladox abandoned this revision.
Cmjohnson mentioned this in Unknown Object (Task).Aug 18 2016, 5:45 PM
JMinor added a subscriber: JMinor.Sep 6 2017, 6:14 PM

Sorry about the linkspam. We use the term "D7" to mean usage on day 7 since installing the app, and phab keeps auto-formatting into a link to this differential. I'm going to try to use "day 7" to avoid this, but can't promise their won't be a random app task linking here every once in a while...

Legoktm removed a reviewer: Legoktm.Sep 6 2017, 6:35 PM
Legoktm updated the revert plan for this revision. (Show Details)